<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Connexion de nos ponney :)</title>
</head>
<body>
    <form action="{{url_for('index')}}" method="post">
        <input class="tf" type="text" placeholder="Identifiant" id="firstname" name="firstname" value="">
        <input class="tf" type="password" placeholder="Mot de passe" id="pass" name="password" value="">
        <input class="bouton valid" id="valide" type="submit" value="Valider">
    </form>
</body>
</html>